prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: dbus-glib
Description: GLib integration for the free desktop message bus
Version: 0.114
Requires: dbus-1 glib-2.0 gobject-2.0
Libs: -Wl,-R${libdir} -L${libdir} -ldbus-glib-1
Cflags: -I${includedir}/dbus-1.0


